@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: "Trebuchet MS";
	background-color:000#;
	background-position: center top;
	background-repeat: repeat-x;
	}

a { color: #36C; }
a:visited  { color: black; }
a:hover    { color: #5872f4; }

.contentArea {
	position:absolute;
	width:100%;
	height:700px;	
	margin: 0px;
	padding: 0px;
	top: 20px;
}
.innerContent{
	position: relative;
	margin: 0px 0px 0px 120px;
	padding: 44px 0px 0px 0px;
	width: 840px;
	}
.right_image {
	float: right;
	width:600px;
	margin: 0px 0px 10px 10px;
}
.right_image img {
	display: block;
	margin-bottom: 10px;
}
.right_image p {
	display: block;
	font-size: 12px;
	color: #bfdcf9;
}
.company_logo {
	display: block;
	width: 415px;
	height: 58px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(images/our_company_logo.png) no-repeat 0px 0px;
}
.mountains_background {
	position: absolute;
	background-color: #000;
	bottom: 0px;
	left: 0px;
	min-width: 980px;
	width: 100%;
	height: 100%;
	background-image: url(kuvat/tausta_2.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#kynsigalleria {
	height: 500px;
	width: 750px;
}
h3 {
	color: #D6D6D6;
	text-decoration: underline;
	word-spacing: 5%;
	padding-top: 10px;
}
